zend search lucene

For programming and general questions on Zend Framework

zend search lucene

Postby kian6526 on Sun Jul 02, 2017 7:58 am

To whom it may concern:
I am working with zf3 and I am going to use zendframework/zendsearch
To do that I got to remove zendframework/zend-hydrator 2.2.2 and require zendframework/zend-hydrator 1.1
also remove zendframework/zend-stdlib 3.1.0 and require zendframework/zend-stdlib 2.*
and then require zendframework/zendsearch 2.*
If I do that, Will there be some side effects regarding other parts of the project? because this is devolution of version in some components and
if this is wrong to do, how could I use zendsearch in zf3?
Kian William
kian6526
 
Posts: 10
Joined: Sun Feb 15, 2015 10:09 am

Return to Zend Framework

Who is online

Users browsing this forum: No registered users and 2 guests

cron